uuid: cba5b50c-d237-4b44-99ea-567f1ce54fbb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_date
    - node.type.blog
  module:
    - datetime
id: node.blog.field_publication_date
field_name: field_publication_date
entity_type: node
bundle: blog
label: 'Publication Date'
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
